@charset "utf-8"; 


/* banner */
.banner ul li a{
    display: block;
}
@keyframes zoomin {
    0% {-webkit-transform: scale(1);}
    100% {-webkit-transform: scale(1.1);}
}
.banner ul li{
    overflow: hidden;
}
.banner ul li a img{
    display: block;
    width: 100%;

    animation: zoomin 10s ease-in-out infinite alternate;
    -webkit-animation: zoomin 10s ease-in-out infinite alternate;
}
.controls a{
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.previous{
    background: url(../img/prev.png) no-repeat;
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -25px;

    -webkit-transform: translateX(-10px);
    -o-transform: translateX(-10px);
    -moz-transform: translateX(-10px);
    transform: translateX(-10px);
}
.next{
    background: url(../img/next.png) no-repeat;
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -25px;

    -webkit-transform: translateX(10px);
    -o-transform: translateX(10px);
    -moz-transform: translateX(10px);
    transform: translateX(10px);
}
.banner-cursor:hover .controls a{
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(0);
    -o-transform: translate(0);
    -moz-transform: translate(0);
    transform: translate(0);
}
.banner-pagination{
    display: block;
    position: absolute;
    bottom: 30px;
    width: 100%;
    z-index: 2;
    text-align:center;
    left: 0;
}
.banner-pagination ul li{
    width: 18px;
    height: 18px;
    background: none;
    display: inline-block;
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
    border: 2px solid #fff;
}

.banner-pagination .on{
    background: #fff;
}

/* ---------------------------莽卢卢盲赂鈧┢捖ニ嗏��--------------------------- */
.main1{background: url(../img/main1_bg.png) no-repeat left center #f8f8f8;    height: 491px;    background-size: 100%;}
.main1 .w-1280{height: 100%;}
.main1_img{width: 55%;position: absolute;left: 8%;top: 10%;box-shadow: 0px 5px 7.83px 1.17px rgba(0, 0, 0, 0.31);}
.main1_img>div{float: left;}
.main1_img a,.main1_img img{display: block;    width: 100%;    height: auto;}
.main1_1{width: 29%;    margin-right: 1%;}
.main1_2{width: 30.9%;    margin-right: 1%;}
.main1_2 a:first-child{margin-bottom: 8px;}
.main1_3{width: 38%;    height: 100%;}
.main1_3 div{width: 100%;    height: 40px;    background: #fed902;    position: absolute;
    left: 0;
    bottom: 0;
}
.main1_4{margin-top: 8px;}
.main1_about{width: 40%;position: absolute;left: 52%;top: 25%;}
.main1_about a{display: block;width: 100%;height: 100%;padding: 5% 7% 12%;position: relative;background: #fff;background: rgba(255, 255, 255, .8);}
.main1_about:hover a{
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    box-shadow: 0px 5px 7.83px 1.17px rgba(0, 0, 0, 0.31);
}
.main1_about a:after{content: "";width: 0%;height: 0%;border-top: solid 2px #fff;border-left: 2px solid  #fff;position: absolute;left: 0;top: 0;-webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;}
.main1_about a:before{
    content: "";
    width: 12%;
    height: 8%;
    border-bottom: solid 2px #90c2ff;
    border-right: 2px solid  #90c2ff;
    position: absolute;
    right: 0;
    bottom: 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    z-index: 0;
}
.main1_about:hover a:after{width: 100%;height: 100%;border-top: solid 2px #90c2ff;border-left: 2px solid  #90c2ff;}
.main1_about:hover a:before{width: 100%;height: 100%;border-bottom: solid 2px #90c2ff;border-right: 2px solid  #90c2ff;}
.main1_about h1{background: url(../img/mian1_title_ico.png) no-repeat right center;font-size: 25px;font-weight: 600;display:  inline-block;padding-right:  75px;line-height: 90px;text-transform: uppercase;}
.main1_about p{font-family: "arial";font-size: 18px;font-weight:  600;color: #00479d;line-height: 25px;margin-bottom: 10px;}
.main1_about span{color: #151515;font-size: 18px;font-family: "smyt";line-height: 22px;}
/* ---------------------------莽卢卢盲赂鈧┢捖ニ嗏��--------------------------- */

/* ---------------------------莽卢卢盲潞艗茅茠篓氓藛鈥�--------------------------- */
.main2{
    background: url(../img/main2_bg.png) no-repeat left center;
    background-size: 100% 100%;
    height: 485px;
    padding-top: 150px;
}
.main2 h2{
    font-size: 27px;
    color: #121c28;
    font-weight: 600;
    display: table;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    line-height:  146px;
    width: 440px;
    text-align:  center;
    text-transform: uppercase;
}

.main2 h2[data-checkpoint-animation=zoom-out]{
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.main2 h2 i{
    font-size: 127px;
    font-size: 93px;
    font-family: "arial";
    color: #f6f6f6;
    font-weight: 600;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: -1;
}
/* ---------------------------莽卢卢盲潞艗茅茠篓氓藛鈥�--------------------------- */



/* ---------------------------莽卢卢盲赂鈥懊┢捖ニ嗏��--------------------------- */
.main3{
    background: url(../img/main3_bg.jpg) no-repeat left center;
    background-size: 100% 100%;
    height: 249px;
}
.main3 ul {
    transform: translateY(-47%);
    display: flex;
    justify-content:  space-between;
}
.main3 ul li{
    background: #fff;
    height: 333px;
    width: 20%;
    justify-content: space-between;
    padding: 0 8px;
    padding-top: 46px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.13);
    position: relative;

    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.main3 ul li:hover{
    transform: translateY(-15px) !important;
}
.main3 ul li a{
    display: block;
}
.main3 ul li a img{
    display: block;
    margin: 0 auto;

    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.main3 ul li:hover a img{
    -ms-transform:rotateY(360deg);
    -moz-transform:rotateY(360deg);
    -webkit-transform:rotateY(360deg);
    -o-transform:rotateY(360deg); 
    transform:rotateY(360deg);
}
.main3 ul li a p{
    margin: 0 auto;
    display: table;
    font-size: 18px;
    color: #3e3e3e;
    font-weight: 600;
    margin-top: 7px;
    padding: 11px 0;
    text-transform: uppercase;
    position: relative;
    text-align: center;
}
.main3 ul li:hover a p{
    color: #00479d;
}
.main3 ul li a p:after{
    content: "";
    width: 0;
    height: 2px;
    background: #00479d;
    position: absolute;
    bottom: 6px;
    left: 50%;
    transform: translateX(-50%);
    transition: all .6s;
}
.main3 ul li:hover a p:after{
    width: 100%;
}
.main3 ul li a span{
    font-size: 14px;
    color: #3e3e3e;
    font-family: "arial";
    line-height: 25px;
    display: block;
    margin: 0 auto;
    padding: 0 6px;
    hyphens:auto;
    text-align: justify;
    word-break: break-all;
}
.main3 ul li a i{
    width: 34px;
    height: 34px;
    background: url(../img/right_ico.png) no-repeat -71px center #fff;
    position: absolute;
    bottom: -17px;
    left: 50%;
    margin-left: -17px;
    border-radius: 50%;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.13);
    transition: all .5s;
}
.main3_cont ul li svg {
    position: absolute;
    bottom: -17px;
    left: 50%;
    margin-left: -17px;
    border-radius: 50%;
}
.main3_cont ul li svg circle{
    stroke-width: 4px;
    fill: none;
    stroke-dasharray: 107;
    stroke-dashoffset: 107;
    stroke: #00479d;

    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    transition: all .6s;
}
.main3_cont ul li:hover svg circle{
    animation: mymove .6s cubic-bezier(0, .23, 1, .31) 1;
    stroke-dashoffset: 0;
}
.main3 ul li:hover a i{
    background: url(../img/right_ico.png) no-repeat -29px center #fff;
}
@keyframes mymove
{
    0%{stroke-dashoffset: 107;}
    45%{stroke-dashoffset: 0;}
    65%{stroke-dashoffset: 25;}
    75%{stroke-dashoffset: 0;}
    85%{stroke-dashoffset: 9;}
    100%{stroke-dashoffset: 0;}
}

@-moz-keyframes mymove /* Firefox */
{
    0%{stroke-dashoffset: 107;}
    45%{stroke-dashoffset: 0;}
    65%{stroke-dashoffset: 25;}
    75%{stroke-dashoffset: 0;}
    85%{stroke-dashoffset: 9;}
    100%{stroke-dashoffset: 0;}
}
@-webkit-keyframes mymove /* Safari 氓鈥櫯� Chrome */
{
    0%{stroke-dashoffset: 107;}
    45%{stroke-dashoffset: 0;}
    65%{stroke-dashoffset: 25;}
    75%{stroke-dashoffset: 0;}
    85%{stroke-dashoffset: 9;}
    100%{stroke-dashoffset: 0;}
}
@-o-keyframes mymove /* Opera */
{
    0%{stroke-dashoffset: 107;}
    45%{stroke-dashoffset: 0;}
    65%{stroke-dashoffset: 25;}
    75%{stroke-dashoffset: 0;}
    85%{stroke-dashoffset: 9;}
    100%{stroke-dashoffset: 0;}
}

/* ---------------------------莽卢卢盲赂鈥懊┢捖ニ嗏��--------------------------- */

/* ---------------------------main4--------------------------- */
.main4{
    background: url(../img/main4_bg.png) no-repeat #fff;
    background-size: 100%;
    padding: 30px 0 40px;
}
.main4 h2{
    display: table;
    width: 120px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    font-size: 27px;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 50%;
    background: url(../img/main4_title_bg.png) no-repeat center center #fff;
    margin: 0 auto;
}

.main4_cont{background: url(../img/main4_cont_bg.png) no-repeat center top;    padding-top: 92px;}
.main4_cont ul {/* display: flex; */width: 1350px;padding-left: 11px;/* justify-content: space-between; */.main4_contul li: nth-child(n+3){      margin-left: 3px;  }}
.main4_cont ul li{
    text-align: center;
    position: relative;
    /* display: table; */
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
    margin-top: -17px;
    margin-left: 16px;
    width: 9%;
    float: left;
}
.main4_cont ul li:after{
    content: "";
    width: 20%;
    transform: translateX(-50%);
    height: 5px;
    background: #0068bb;
    position: absolute;
    bottom: -10px;
    left: 50%;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}
.main4_cont ul li:hover{
    -webkit-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
}
.main4_cont ul li a{
    display: block;
}
.main4_cont ul li:nth-child(odd){
    margin-top: 142px;
}
.main4_cont ul li a div{
    position: relative;
    border-radius: 50%;
    width: 106px;
    height: 106px;
    margin: 0 auto;
}
.main4_cont ul li a div svg{
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50%;
}

.main4_cont ul li a div svg circle{
    stroke-width: 4px;
    fill: none;
    stroke-dasharray: 333;
    stroke-dashoffset: 333;
    stroke:#52c1ff;

    -webkit-transition: all 1.2s;
    -moz-transition: all 1.2s;
    transition: all 1.2s;
}
.main4_cont ul li:hover a div svg circle{
    /* stroke-dasharray: 333; */
    stroke-dashoffset: 0;
}

.main4_cont ul li a img{
    display: block;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}
.main4_cont ul li:hover a img{
    -ms-transform:rotateY(360deg);
    -moz-transform:rotateY(360deg);
    -webkit-transform:rotateY(360deg);
    -o-transform:rotateY(360deg); 
    transform:rotateY(360deg);
}
.main4_cont ul li a p{
    font-family: "AGENCYB";
    font-size: 15px;
    margin: 5px 0;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    width: 150px;
    margin: 0 auto;
    margin-left: -15px;
    transition: all .6s;
}
.main4_cont ul li:hover a p{
    text-shadow: 0px 0px 10px #a2a2a2;
}
.main4_cont ul li:hover:after{
    width: 100%;
    height: 2px;
}
/*  */
.main4_cont ul li:nth-child(n+3) {
    margin-left: 20px;
}
.main4_cont ul li:nth-child(5) {
    margin-left: 15px;
}
.main4_cont ul li:nth-child(7) {
    margin-left: 17px;
}
/* ---------------------------main4--------------------------- */


/* ---------------------------main5--------------------------- */
.main5{
    background: url(../img/main5_bg.png) no-repeat center center #f7f8fd;
    padding: 60px 0;
}
.main5 h2{
    color: #121c28;
    font-size: 27px;
    font-weight: 600;
    display: table;
    margin: 0 auto;
    /* border: 1px solid #5da4df; */
    padding: 10px 20px 0;
    text-transform: uppercase;
}
.mian5_cont{
    padding: 65px 0;
}
.mian5_cont li{
    float: left;
    width: 32%;
    background: url(../img/main5_cont_bg.png) no-repeat center center;
    background-size: cover;
    padding: 30px 26px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.mian5_cont li:hover{
    background: url(../img/main5_cont_bg_on.png) no-repeat;
    background-size: cover;
    -webkit-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
    /* box-shadow: 0px 5px 7.83px 1.17px rgba(0, 0, 0, 0.13); */
}
.mian5_cont li:nth-child(2){
    margin: 0 2%;
}
.mian5_cont li a{
    display: block;
}
.mian5_cont li a>p{
    font-size: 17px;
    color: #555555;
    font-family: "arial";
    line-height: 30px;
    background: url(../img/main5_ico.png) no-repeat left top;
    padding-left: 22px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-bottom: 16px;
    position: relative;
    padding-bottom: 10px;
}
.mian5_cont li a>p:after{
    content: "";
    width: 55%;
    height: 0;
    border-top: 1px solid #d3d3d3;
    position: absolute;
    left: 0;
    bottom: 0;
}
.mian5_cont li a>p:before{
    z-index: 2;
    content: "";
    width: 0;
    height: 0;
    border-top: 1px solid #0068bb;
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}
.mian5_cont li:hover a>p:before{
    width: 55%;
}
.main5_img{
    float: left;
    border-radius: 50%;
        width: 111px;
    overflow: hidden;
}
.main5_title{
    float: left;
    margin-left: 22px;
}
.main5_title p{
    color: #1a1a1a;
    font-size: 19px;
    font-weight: 600;
    font-family: "arial";
    margin-top: 20px;
}
.main5_title span{
    line-height: 22px;
    font-size: 17px;
    color: #555555;
    font-family: "arial";
    display: block;
    margin-top: 3px;
}
/* 鍦嗙偣 */
.main5_carousel .hd {
    text-align: center;
}
.main5_carousel .hd ul li{
    display: inline-block;
    margin: 0 8px;
    width: 14px;
    height: 14px;
    background: #fff;
    border: solid 1px #9ec8ec;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
}
.main5_carousel .hd ul li:after{
    content: "";
    width: 0px;
    height: 0px;
    background: #0068bb;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}   
.main5_carousel .hd ul .on:after{
    width: 5px;
    height: 5px;
}
/* ---------------------------main5--------------------------- */

.main6{
    background: url(../img/blue_bg.png) no-repeat left top;
    background-size: 80% 100%;
}
.main6 h2{
    font-size: 48px;
    font-weight: 600;
    font-family: "arial";
    text-align: right;
    text-transform: uppercase;
    background: url(../img/main6_bg.png) no-repeat left center;
    line-height: 110px;
    color: #fff;
    background-color: #3668bb;
    padding-right: 60px;
}

/* 鍥剧墖 */
.img_cont{
    width: 100%;
}
.img_cont img,.img_cont a{
    display: block;
    width: 100%;
    height: 100%;
}
.img_cont ul li{overflow: hidden;position:  relative;}
.img_cont ul li p{
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    color:#fff;
    font-size:18px;
    background:rgba(0,0,0,.5);
    line-height:38px;
    padding:0 20px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    transform:translateY(100%);
}
.img_cont ul li:hover p{
    transform:translateY(0);
}
.img_cont ul li img{
  transition: all .3s;
}
.ul_1{
    width: 36%;
}
.ul_1 li{
    float: left;
    width: 50%;
    
}
.img_cont ul li:hover img{
    transform: scale(1.1);
}
.ul_2{
    width: 19%;
}
.ul_3{
    width: 45%;
}
.ul_3 li{
    float: left;
    width: 40%;
}
.ul_3 li:nth-child(4),.ul_3 li:first-child{
    width: 60%;
}

.main7{
    padding: 50px;
    background: url(../img/main7_bg.png) no-repeat center bottom;
}
.main7 h2{
    display: table;
    width: 270px;
    height: 133px;
    line-height: 140px;
    text-align: center;
    font-size: 27px;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 50%;
    background: url(../img/main4_title_bg.png) no-repeat center center #fff;
    margin: 0 auto;
}
.main7_cont ul li{
    float: left;
    width: 48%;
    margin-top: 50px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.main7_cont ul li:hover{
    -webkit-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
}
.main7_cont ul li a{
    display: block;
}
.main7_cont ul li:nth-child(odd){
    margin-right: 4%;
}
.main7_time{
    background: #555555;
    text-align: center;
    border-radius: 50%;
    width: 75px;
    height: 75px;
    padding-top: 19px;
}
.main7_cont ul li .main7_time{
    background: #0068bb;
}
.main7_time p{
    font-size: 26px;
    color: #fff;
    line-height: 20px;
    font-weight: 600;
}
.main7_time span{
    font-size: 14px;
    display: block;
    color: #fff;
}
.main7_ul_cont{
    width: 84%;
}
.main7_ul_cont p{
    font-size: 20px;
    color: #1a1a1a;
    font-family: "arial";
    font-weight: 600;
    line-height: 26px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.main7_cont ul li:hover .main7_ul_cont p{
    padding-left: 10px;
    color: #0068bb;
    border-left: 3px solid #0068bb; 
}
.main7_ul_cont span{
    font-size: 17px;
    color: #4f4f4f;
    display: block;
    line-height:  23px;
    margin-top: 8px;
    position: relative;
}
@media screen and ( max-width: 1600px ) {
    .main6 h2{
        font-size: 30px;
        background-size: 23%;
        line-height: 75px;
        padding-right: 135px;
    }
}